name: tree-gre
channels:
  - menpo
  - defaults
dependencies:
  - _libgcc_mutex=0.1=main
  - apptools=4.4.0=py27_0
  - attrs=19.1.0=py27_1
  - backports=1.0=py_2
  - backports.shutil_get_terminal_size=1.0.0=py27_2
  - backports_abc=0.5=py_0
  - blas=1.0=mkl
  - bleach=3.1.0=py27_0
  - boost=1.59.0=py27_0
  - bzip2=1.0.7=h7b6447c_0
  - ca-certificates=2019.5.15=0
  - cairo=1.14.8=0
  - certifi=2019.6.16=py27_0
  - configobj=5.0.6=py27_1
  - configparser=3.7.4=py27_0
  - cycler=0.10.0=py27_0
  - cyffld2=0.2.4=py27_0
  - cypico=0.2.7=py27_0
  - cyrasterize=0.3.2=py27_0
  - cyvlfeat=0.4.6=py27_0
  - decorator=4.4.0=py27_1
  - defusedxml=0.6.0=py_0
  - dlib=18.18=py27_2
  - docopt=0.6.2=py27_0
  - entrypoints=0.3=py27_0
  - enum34=1.1.6=py27_1
  - envisage=4.5.1=py27_0
  - ffmpeg=2.7.0=0
  - fftw=3.3.4=0
  - fontconfig=2.12.1=3
  - freetype=2.5.5=2
  - funcsigs=1.0.2=py27_0
  - functools32=3.2.3.2=py27_1
  - futures=3.2.0=py27_0
  - glew=2.0.0=0
  - glfw3=3.2.1=0
  - gmp=6.1.2=h6c8ec71_1
  - hdf5=1.10.4=hb1b8bf9_0
  - intel-openmp=2019.4=243
  - ipaddress=1.0.22=py27_0
  - ipykernel=4.10.0=py27_0
  - ipython=5.8.0=py27_0
  - ipython_genutils=0.2.0=py27_0
  - ipywidgets=6.0.0=py27_0
  - jinja2=2.10.1=py27_0
  - jpeg=9b=h024ee3a_2
  - jsonschema=3.0.1=py27_0
  - jupyter=1.0.0=py27_7
  - jupyter_client=5.2.4=py27_0
  - jupyter_console=5.2.0=py27_1
  - jupyter_core=4.5.0=py_0
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc-ng=9.1.0=hdf63c60_0
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libiconv=1.14=0
  - libpng=1.6.37=hbc83047_0
  - libsodium=1.0.16=h1bed415_0
  - libstdcxx-ng=9.1.0=hdf63c60_0
  - libtiff=4.0.10=h2733197_2
  - libxml2=2.9.9=hea5a465_1
  - markupsafe=1.1.1=py27h7b6447c_0
  - matplotlib=1.5.1=np111py27_0
  - menpo=0.8.1=py27_0
  - menpo3d=0.6.0=py27_0
  - menpocli=0.1.0=py27_0
  - menpodetect=0.5.0=py27_0
  - menpofit=0.5.0=py27_0
  - menpoproject=2.0=py_0
  - menpowidgets=0.3.0=py27_0
  - metis=5.1.0=0
  - mistune=0.8.4=py27h7b6447c_0
  - mkl=2018.0.3=1
  - mock=3.0.5=py27_0
  - nbconvert=5.5.0=py_0
  - nbformat=4.4.0=py27_0
  - ncurses=6.1=he6710b0_1
  - nose=1.3.7=py27_2
  - notebook=5.7.8=py27_0
  - olefile=0.46=py27_0
  - opencv3=3.1.0=py27_0
  - openssl=1.1.1c=h7b6447c_1
  - pandas=0.23.4=py27h04863e7_0
  - pandoc=2.2.3.2=0
  - pandocfilters=1.4.2=py27_1
  - pathlib=1.0=py27_1
  - pathlib2=2.3.4=py27_0
  - pexpect=4.7.0=py27_0
  - pickleshare=0.7.5=py27_0
  - pillow=4.2.1=py27_0
  - pip=19.1.1=py27_0
  - pixman=0.34.0=hceecf20_3
  - prometheus_client=0.7.1=py_0
  - prompt_toolkit=1.0.15=py27_0
  - ptyprocess=0.6.0=py27_0
  - pycairo=1.13.3=py27hea6d626_0
  - pyface=5.1.0=py27_0
  - pygments=2.4.2=py_0
  - pyparsing=2.4.0=py_0
  - pyqt=4.11.4=py27_4
  - pyrsistent=0.14.11=py27h7b6447c_0
  - python=2.7.16=h9bab390_0
  - python-dateutil=2.8.0=py27_0
  - pytz=2019.1=py_0
  - pyzmq=18.0.0=py27he6710b0_0
  - qt=4.8.7=2
  - qtconsole=4.5.1=py_0
  - readline=7.0=h7b6447c_5
  - scandir=1.10.0=py27h7b6447c_0
  - scikit-learn=0.20.1=py27h4989274_0
  - scikit-sparse=0.3.1=py27_0
  - scipy=0.19.1=py27h1edc525_3
  - send2trash=1.5.0=py27_0
  - setuptools=41.0.1=py27_0
  - simplegeneric=0.8.1=py27_2
  - singledispatch=3.4.0.3=py27_0
  - sip=4.18=py27_0
  - six=1.12.0=py27_0
  - sqlite=3.28.0=h7b6447c_0
  - suitesparse=4.4.1=0
  - system=5.8=2
  - terminado=0.8.2=py27_0
  - testpath=0.4.2=py27_0
  - tk=8.6.8=hbc83047_0
  - tornado=5.1.1=py27h7b6447c_0
  - traitlets=4.3.2=py27_0
  - traits=4.5.0=py27_0
  - traitsui=5.1.0=py27_0
  - vlfeat=0.9.20=1
  - vtk=7.0.0=py27_0
  - wcwidth=0.1.7=py27_0
  - webencodings=0.5.1=py27_1
  - wheel=0.33.4=py27_0
  - widgetsnbextension=3.4.2=py27_0
  - xz=5.2.4=h14c3975_4
  - zeromq=4.3.1=he6710b0_3
  - zlib=1.2.11=h7b6447c_3
  - zstd=1.3.7=h0b5b093_0
  - pip:
    - absl-py==0.7.1
    - astor==0.8.0
    - backports-weakref==1.0.post1
    - gast==0.2.2
    - google-pasta==0.1.7
    - grpcio==1.22.0
    - h5py==2.9.0
    - keras-applications==1.0.8
    - keras-preprocessing==1.1.0
    - markdown==3.1.1
    - mayavi==4.5.0
    - numpy==1.15.1
    - opencv-python==4.1.0.25
    - protobuf==3.8.0
    - tensorboard==1.14.0
    - tensorflow-estimator==1.14.0
    - tensorflow-gpu==1.14.0
    - termcolor==1.1.0
    - werkzeug==0.15.4
    - wrapt==1.11.2
prefix: /home/estephe/miniconda3/envs/tree-gre

